2011年2月 7日

[plamo:30925] Plamo-4,73でRosegarden-11.02

ちょっと教えていただきたいことがありまして。

普段、Plamo-4.2をインストールしたマシンでRosegarden-1.7.3を使っているの
ですが、これをPlamo-4.7.3+Rosegarden-11.02にしようと思っています。

実験的にPlamo-4.72から4.73にupdateしたマシンでRosegarden-11.02をコンパ
イルしようと./configureさせると、Qt4が見つからないと言われます。
どうやらqtdirとqtlibdirがRosegardenの./configureの記述と合わないような

ので、エラーメッセージや--enable-debugで確認しながらリンク貼ったりして
やってみるのですが、どうもうまくいきません。
/usr/lib/qt以下にbin/やinclude/Qt4/が必要な様ですがそれだけではなさそう
です。

ひょっとしてQt自体をリビルドしないといけないのかとも思うのですが、他に
影響が出ないか心配なのです。
もし成功されている方がおられたら、その手法についてお教えいただけると幸
いです。

Rosegarden http://www.rosegardenmusic.com/

----
堀田 貞通<hotta-s@xxxxx>

投稿者 xml-rpc : 2011年2月 7日 08:42
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/101846
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。